# Uses of Interface
com.sun.source.tree.BreakTree

Packages that use BreakTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of BreakTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type BreakTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitBreak(BreakTree node, P p)`
Visits a BreakTree node.

## Uses of BreakTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type BreakTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitBreak(BreakTree node, P p)`
Visits a BreakTree node.
`R`
TreeScanner.`visitBreak(BreakTree node, P p)`
Visits a BreakTree node.